thumb=-thumbnail 120 #parametr pro ImageMagick
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org' #parametry pro ImageMagick
popisek=Vrchařský prémie byla letošní novinka na Václavicích Havlovicích
galerie=Vrchařská premie na Václavicích-Havlovicích 2009

